@font-face {
    font-family: 'IBM Plex Sans Thai';
    src: local('IBM Plex Sans Thai Regular'), local('IBMPlexSansThai-Regular'),
        url('IBMPlexSansThai-Regular.woff2') format('woff2'),
        url('IBMPlexSansThai-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans Thai';
    src: local('IBM Plex Sans Thai SemiBold'), local('IBMPlexSansThai-SemiBold'),
        url('IBMPlexSansThai-SemiBold.woff2') format('woff2'),
        url('IBMPlexSansThai-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans Thai';
    src: local('IBM Plex Sans Thai Light'), local('IBMPlexSansThai-Light'),
        url('IBMPlexSansThai-Light.woff2') format('woff2'),
        url('IBMPlexSansThai-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

